-- Adminer 4.1.0 MySQL dump

SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

DROP TABLE IF EXISTS `chat`;
CREATE TABLE `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(25) NOT NULL,
  `location` varchar(15) NOT NULL,
  `text` text NOT NULL,
  `ip` varchar(15) NOT NULL,
  `time` int(11) NOT NULL,
  `delete` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `chat` (`id`, `nick`, `location`, `text`, `ip`, `time`, `delete`) VALUES
(486,	'Admin',	'tiwar',	'Подготовка к продажи...',	'',	1525514794,	0);

DROP TABLE IF EXISTS `error_page`;
CREATE TABLE `error_page` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(300) NOT NULL,
  `mysql_error` text NOT NULL,
  `sql` text NOT NULL,
  `time` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `ip`;
CREATE TABLE `ip` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `proxy` varchar(15) NOT NULL,
  `port` varchar(6) NOT NULL,
  `second` decimal(6,4) NOT NULL,
  `last_time` int(11) NOT NULL,
  `del` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `ip` (`id`, `proxy`, `port`, `second`, `last_time`, `del`) VALUES
(4,	'80.211.148.20',	'8888',	0.7150,	1525451763,	0),
(8,	'212.237.18.249',	'2000',	6.0030,	1525451947,	1),
(6,	'185.238.72.12',	'3128',	0.7780,	1525451582,	0),
(2,	'217.61.14.44',	'3128',	0.5950,	1525451703,	0),
(5,	'89.236.17.106',	'3128',	0.7230,	1525451462,	0),
(1,	'51.15.117.228',	'3128',	0.3650,	1525451522,	0),
(3,	'217.61.121.110',	'3128',	0.7030,	1525451882,	0),
(9,	'188.166.13.231',	'3128',	1.8270,	1525514712,	2),
(7,	'80.211.165.252',	'3128',	0.8840,	1525451642,	0);

DROP TABLE IF EXISTS `mrush`;
CREATE TABLE `mrush` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `odnokl` smallint(11) NOT NULL,
  `login` varchar(40) NOT NULL,
  `pass` varchar(40) NOT NULL,
  `platezh` int(11) NOT NULL,
  `ban` int(11) NOT NULL,
  `nick` varchar(40) NOT NULL,
  `log_64` varchar(99) NOT NULL,
  `pas_64` varchar(99) NOT NULL,
  `HTTP_REFERER` varchar(800) NOT NULL,
  `cookie` varchar(800) NOT NULL,
  `prava` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `auto` int(11) NOT NULL,
  `money_auto` int(11) NOT NULL,
  `activation_auto` int(11) NOT NULL,
  `ip` varchar(25) NOT NULL,
  `_level` int(11) NOT NULL,
  `_silver` varchar(15) NOT NULL,
  `_gold` int(11) NOT NULL,
  `_mosch` int(11) NOT NULL,
  `_storona` int(11) NOT NULL,
  `day_message` int(11) NOT NULL,
  `day_vzyal` int(11) NOT NULL,
  `day_bonus` int(11) NOT NULL,
  `sms` int(11) NOT NULL,
  `activation` int(11) NOT NULL,
  `result` int(11) NOT NULL,
  `last_time` int(11) NOT NULL,
  `registration` int(11) NOT NULL,
  `cron_time` int(11) NOT NULL,
  `ref` int(11) NOT NULL,
  `arena` smallint(1) NOT NULL,
  `travel` smallint(1) NOT NULL,
  `lair_gold` smallint(1) NOT NULL,
  `task` smallint(1) NOT NULL,
  `task_daily` smallint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `mrush` (`id`, `odnokl`, `login`, `pass`, `platezh`, `ban`, `nick`, `log_64`, `pas_64`, `HTTP_REFERER`, `cookie`, `prava`, `money`, `auto`, `money_auto`, `activation_auto`, `ip`, `_level`, `_silver`, `_gold`, `_mosch`, `_storona`, `day_message`, `day_vzyal`, `day_bonus`, `sms`, `activation`, `result`, `last_time`, `registration`, `cron_time`, `ref`, `arena`, `travel`, `lair_gold`, `task`, `task_daily`) VALUES
(1,	0,	'Spamspamq',	'qqwwqq',	1,	0,	'Admin Mrush',	'U3BhbXNwYW1l',	'cXFxcXFx',	'http://botsu.su/',	'',	5,	1,	1,	3,	0,	'130.180.209.180',	14,	'59.98k',	425,	0,	0,	0,	0,	0,	0,	1,	1,	1524701687,	1522888156,	1525451941,	0,	1,	1,	1,	1,	1);

DROP TABLE IF EXISTS `setting`;
CREATE TABLE `setting` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tiwar_restart` int(11) NOT NULL,
  `zavo_restart` int(11) NOT NULL,
  `mrush_restart` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `max_message` int(11) NOT NULL,
  `tiwar_Spam_pageOnline` int(11) NOT NULL,
  `zavo_page_online` int(11) NOT NULL,
  `mrush_page_online` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `setting` (`id`, `tiwar_restart`, `zavo_restart`, `mrush_restart`, `money`, `max_message`, `tiwar_Spam_pageOnline`, `zavo_page_online`, `mrush_page_online`) VALUES
(1,	1525471200,	1523566800,	1525381200,	3,	20,	467,	21,	0);

DROP TABLE IF EXISTS `tiwar`;
CREATE TABLE `tiwar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `odnokl` smallint(1) NOT NULL,
  `login` varchar(40) NOT NULL,
  `pass` varchar(40) NOT NULL,
  `bot` int(11) NOT NULL,
  `platezh` int(11) NOT NULL,
  `ban` int(11) NOT NULL,
  `delete` int(11) NOT NULL,
  `nick` varchar(40) NOT NULL,
  `log_64` varchar(99) NOT NULL,
  `pas_64` varchar(99) NOT NULL,
  `HTTP_REFERER` varchar(300) NOT NULL,
  `cookie` varchar(800) NOT NULL,
  `prava` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `auto` int(11) NOT NULL,
  `money_auto` int(11) NOT NULL,
  `activation_auto` int(11) NOT NULL,
  `ip` varchar(25) NOT NULL,
  `_level` int(11) NOT NULL,
  `_silver` varchar(11) NOT NULL,
  `_gold` int(11) NOT NULL,
  `_mosch` int(11) NOT NULL,
  `_storona` int(11) NOT NULL,
  `all_send_mess` int(11) NOT NULL,
  `time_send_mess` int(11) NOT NULL,
  `day_message` int(11) NOT NULL,
  `day_vzyal` int(11) NOT NULL,
  `day_bonus` int(11) NOT NULL,
  `sms` int(11) NOT NULL,
  `activation` int(11) NOT NULL,
  `result` int(11) NOT NULL,
  `last_time` int(11) NOT NULL,
  `registration` int(11) NOT NULL,
  `cron_time` int(11) NOT NULL,
  `ref` int(11) NOT NULL,
  `sliv_count` int(11) NOT NULL,
  `sliv_arena` smallint(1) NOT NULL,
  `arena` smallint(1) NOT NULL,
  `career` smallint(1) NOT NULL,
  `league` smallint(1) NOT NULL,
  `cave` smallint(1) NOT NULL,
  `quest` smallint(1) NOT NULL,
  `coliseum` smallint(1) NOT NULL,
  `campaign` smallint(1) NOT NULL,
  `train` smallint(1) NOT NULL,
  `close_news` smallint(1) NOT NULL,
  `exchange` smallint(1) NOT NULL,
  `inv` smallint(1) NOT NULL,
  `effshop` smallint(1) NOT NULL,
  `clandungeon` smallint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `tiwar` (`id`, `odnokl`, `login`, `pass`, `bot`, `platezh`, `ban`, `delete`, `nick`, `log_64`, `pas_64`, `HTTP_REFERER`, `cookie`, `prava`, `money`, `auto`, `money_auto`, `activation_auto`, `ip`, `_level`, `_silver`, `_gold`, `_mosch`, `_storona`, `all_send_mess`, `time_send_mess`, `day_message`, `day_vzyal`, `day_bonus`, `sms`, `activation`, `result`, `last_time`, `registration`, `cron_time`, `ref`, `sliv_count`, `sliv_arena`, `arena`, `career`, `league`, `cave`, `quest`, `coliseum`, `campaign`, `train`, `close_news`, `exchange`, `inv`, `effshop`, `clandungeon`) VALUES
(1,	0,	'Spamspamq',	'qqwwqq',	0,	0,	0,	0,	'Admin',	'RG1pdHJ5IElvbm92',	'cXF3d3Fx',	'',	'',	5,	994,	1,	3,	1,	'127.0.0.1',	0,	'1\'853',	158,	0,	1,	0,	0,	0,	0,	0,	5,	1,	1,	1525514729,	1517334728,	1525461351,	0,	0,	0,	1,	1,	1,	1,	1,	0,	1,	0,	0,	1,	1,	0,	1),
(2,	0,	'Моська Воробей',	'qwe123',	1,	0,	0,	0,	'',	'0JzQvtGB0YzQutCwINCS0L7RgNC+0LHQtdC5',	'cXdlMTIz',	'',	'',	0,	200,	0,	2,	0,	'130.180.212.202',	27,	'289600',	180,	972,	0,	97,	0,	0,	0,	0,	0,	1,	0,	1525425182,	1519947686,	1520933926,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(3,	0,	'Моська Эскин',	'qwe123',	1,	0,	0,	0,	'',	'0JzQvtGB0YzQutCwINCt0YHQutC40L0=',	'cXdlMTIz',	'',	'',	0,	201,	0,	2,	0,	'130.180.212.202',	25,	'270000',	433,	865,	1,	86,	0,	0,	0,	0,	0,	1,	0,	1525425133,	1519947704,	1520637446,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(4,	0,	'Сонный Овин',	'qwe123',	1,	0,	0,	0,	'',	'0KHQvtC90L3Ri9C5INC+0LLQuNC9',	'cXdlMTIz',	'',	'',	0,	433,	0,	2,	0,	'130.180.212.202',	25,	'320300',	95,	1708,	0,	87,	0,	0,	0,	0,	0,	1,	0,	1525425173,	1521292579,	1522083993,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0),
(5,	0,	'Японец Гарасимов',	'qwe123',	1,	0,	0,	0,	'',	'0K/Qv9C+0L3QtdGGINCz0LDRgNCw0YHQuNC80L7Qsg==',	'cXdlMTIz',	'',	'',	0,	114,	0,	2,	0,	'130.180.212.202',	25,	'787600',	10,	1608,	0,	87,	0,	0,	0,	0,	0,	1,	0,	1525425144,	1521926259,	1522161535,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0,	0);

DROP TABLE IF EXISTS `wapkassa`;
CREATE TABLE `wapkassa` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Внутренний ID платежа',
  `id_user` int(11) unsigned NOT NULL COMMENT 'ID игрока',
  `prefix` varchar(15) COLLATE utf8_unicode_ci NOT NULL COMMENT 'ÐŸÑ€ÐµÑ„Ð¸ÐºÑ Ð¸Ð³Ñ€Ñ‹',
  `summa` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'Сумма',
  `payment` int(11) NOT NULL COMMENT 'Время оплаты',
  `read` int(11) NOT NULL COMMENT '-прочитано-',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='ÐŸÐ»Ð°Ñ‚ÐµÐ¶Ð¸ WapKassa';

INSERT INTO `wapkassa` (`id`, `id_user`, `prefix`, `summa`, `payment`, `read`) VALUES
(1,	1,	'tiwar',	100.00,	1520001424,	0);

DROP TABLE IF EXISTS `worldkassa`;
CREATE TABLE `worldkassa` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Внутренний ID платежа',
  `id_bill` int(11) unsigned NOT NULL COMMENT 'ID платежа в Worldkassa',
  `id_user` int(11) unsigned NOT NULL,
  `prefix` int(11) unsigned NOT NULL COMMENT 'ÐŸÑ€ÐµÑ„Ð¸ÐºÑ Ð¸Ð³Ñ€Ñ‹',
  `init` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Время инициализации платежа',
  `payment` datetime NOT NULL COMMENT 'Время оплаты',
  `summa` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'Сумма',
  `time` int(11) NOT NULL COMMENT 'Время создания',
  `oplata` int(11) NOT NULL,
  `read` int(11) NOT NULL COMMENT '-прочитано-',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


DROP TABLE IF EXISTS `zavo`;
CREATE TABLE `zavo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `odnokl` smallint(11) NOT NULL,
  `login` varchar(40) NOT NULL,
  `pass` varchar(40) NOT NULL,
  `platezh` int(11) NOT NULL,
  `ban` int(11) NOT NULL,
  `nick` varchar(40) NOT NULL,
  `log_64` varchar(99) NOT NULL,
  `pas_64` varchar(99) NOT NULL,
  `HTTP_REFERER` varchar(800) NOT NULL,
  `cookie` varchar(800) NOT NULL,
  `prava` int(11) NOT NULL,
  `money` int(11) NOT NULL,
  `auto` int(11) NOT NULL,
  `money_auto` int(11) NOT NULL,
  `activation_auto` int(11) NOT NULL,
  `ip` varchar(25) NOT NULL,
  `_level` int(11) NOT NULL,
  `_silver` varchar(15) NOT NULL,
  `_gold` int(11) NOT NULL,
  `_mosch` int(11) NOT NULL,
  `_storona` int(11) NOT NULL,
  `day_message` int(11) NOT NULL,
  `day_vzyal` int(11) NOT NULL,
  `day_bonus` int(11) NOT NULL,
  `sms` int(11) NOT NULL,
  `activation` int(11) NOT NULL,
  `result` int(11) NOT NULL,
  `last_time` int(11) NOT NULL,
  `registration` int(11) NOT NULL,
  `cron_time` int(11) NOT NULL,
  `ref` int(11) NOT NULL,
  `arena` smallint(1) NOT NULL,
  `anekdot_chat` smallint(1) NOT NULL,
  `territory` smallint(1) NOT NULL,
  `coliseum` smallint(1) NOT NULL,
  `stage` smallint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `zavo` (`id`, `odnokl`, `login`, `pass`, `platezh`, `ban`, `nick`, `log_64`, `pas_64`, `HTTP_REFERER`, `cookie`, `prava`, `money`, `auto`, `money_auto`, `activation_auto`, `ip`, `_level`, `_silver`, `_gold`, `_mosch`, `_storona`, `day_message`, `day_vzyal`, `day_bonus`, `sms`, `activation`, `result`, `last_time`, `registration`, `cron_time`, `ref`, `arena`, `anekdot_chat`, `territory`, `coliseum`, `stage`) VALUES
(1,	0,	'Spamspamq',	'qqwwqq',	1,	0,	'Admin',	'U3BhbVNwYW1R',	'c3BhY2Vz',	'',	'',	5,	3,	0,	3,	0,	'78.111.187.14',	12,	'7400',	147,	82,	0,	0,	0,	0,	0,	1,	0,	1525360219,	1518297837,	1522005334,	0,	0,	0,	0,	0,	0);

-- 2018-05-05 10:07:09
